export var handlePaymentSessionConfig = function handlePaymentSessionConfig(config) {
  return {
    productScene: config === null || config === void 0 ? void 0 : config.productScene,
    productSceneVersion: config === null || config === void 0 ? void 0 : config.productSceneVersion
  };
};